@charset "utf-8";

/*下層ページ
----------------------------------------------------*/

body {
		background:url(../images/second/second_bg.gif) center top repeat-x #fff;
		
}

ul.pan {
		width:100%;
}

ul.pan li {
		float:left;
		margin:0 7px 0 0;
		width:auto;
		font-size:10px;
}

ul.pan li a {
		background:url(../images/common/arrow.gif) right 6px no-repeat;
		padding:0 15px 0 0;
}


h2.page-title {
		background:url(../images/second/pagetitle_bg.gif) 0 0 no-repeat;
		padding:22px 0 28px 68px;
		font-size:23px;
		font-weight:bold;
		font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
		font-weight:bold;
		margin:0;
		color:#111;
}



#main h3 {
		background:url(../images/common/h3bg.gif) 0 bottom no-repeat;
		font-size:16px;
		font-weight:bold;
		padding:10px 0 6px 45px;
		margin:0 0 10px 0;
}

#main .flow {
		padding-top:10px;
		border-top:dashed 1px #ccc;
}

#main .flow h2 {
		color:#111;
		font-weight:bold;
		background:none;
		padding:0;
		margin:0 0 10px 0;
		font-size:18px;
		margin:0 0 10px 0;
}

#main .flow h2 span {
		color:#6BB800;
}

#main .case{
		padding-top:10px;
		border-top:dashed 1px #ccc;
}

#main .case h2 {
		color:#59A10E;
		font-weight:bold;
		background:url(../images/second/case_arrow.gif) 0 0 no-repeat;
		padding:1px 0 1px 30px;
		margin:0 0 10px 0;
		font-size:18px;
		background:url(../images/second/case_arrow.gif) 0 0 no-repeat;
		
}

#main .case h2.pl {
		background:url(../images/second/case_arrow.gif) 180px 0 no-repeat;
		padding-left:210px;
		
}

.case-box {
		padding:0 0 0 10px;
}


.case-box ul {
		width:100%;
}

.case-box li {
		float:left;
		background:url(../images/second/case_mark.gif) 0 6px no-repeat;
		padding:0 0 0 15px;
		margin:0 30px 5px 0;
		font-size:14px;
		border-bottom:dashed 1px #ccc;
}

.g-box {
		background:#f3f3f3;
		padding:10px;
		border:solid 1px #ddd;
		font-weight:bold;
		color:#444;
}

#main  .section h2.price {
		color:#59A10E;
		font-weight:bold;
		background:none;
		padding:0 0 5px 0;
		margin:0 0 5px 0;
		font-size:22px;
		font-family:Century Gothic,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
		border-bottom:solid 1px #59A10E;
		
}

.gallery-gallery {
		width:672px;
		margin:0 -12px 0 0;
}

.gallery-gallery dl {
	float:left;
	border:solid 1px #ddd;
	padding:5px;
	margin:0 12px 17px 0;
}

.gallery-gallery dt,dd {
		margin:0;
		padding:0;
		text-align:center;
}

strong.green {
		color:#6A983D;
}

h4 {
		padding:2px 0 2px 10px;
		background:#f5f5f5;
		border-left:solid 5px #FD4D00;
		font-weight:bold;
		font-size:14px;
}

.hand {
		background:url(../images/second/hand_bg.gif) bottom right no-repeat;
}


/*下層ページのテーブル
----------------------------------------------------*/

.nt {
		background:#ddd;
}

.nt td {
		background:#fff;
		padding:12px;
}

.nt th {
		background:url(../images/second/thbg.gif) 0 bottom repeat-x #fff;
		padding:12px;
		font-weight:borld;
		text-align:center;
}

.nt2 {
		background:#ddd;
}

.nt2 td {
		background:#fff;
		padding:9px;
		text-align:center;
		border-left:1px solid #098F87;
}

.nt2 th {
		background:url(../images/second/thbg.gif) 0 bottom repeat-x #fff;
		padding:9px;
		font-weight:normal;
		text-align:center;
}


.price-t {
}

.price-t th {
		background:#FFFFE7;
		padding:12px;
		border-bottom:dotted 1px #999;
		text-align:center;
}

.price-t td {
	background:#fff;
	padding:12px;
	border-bottom:dotted 1px #999;
	text-align: center;
}


/*よくある質問
----------------------------------------------------*/

.qa {
		margin:0 0 20px 0;
		border:dashed 1px #999;
		padding:10px;
}

.qa h3 {
		background:url(../images/second/q.gif) 0 0 no-repeat!important;
		padding:5px 0 0 45px!important;
		font-size:16px!important;
		font-weight:bold!important;
		margin:0 0 10px 0!important;
}

.qa p {
		background:url(../images/second/a.gif) 0 0 no-repeat;
		padding:5px 0 0 45px;
}

ul.faq-list {
		width:100%;
}

ul.faq-list li {
		background:url(../images/second/case_arrow.gif) 0 0 no-repeat;
		padding:0 0 0 35px;
		margin:0 20px 10px 0;
		float:left;
}

/*google地図
----------------------------------------------------*/

.map {
		padding:9px;
		background:#fff;
		border:solid 1px #eee;
		margin:0 0 10px 0;
}


/*サイトマップ
----------------------------------------------------*/

.sitemap {
		border-top:solid 1px #eee;
		padding:15px 0 0 0;
}

.sitemap li {
		padding:0 0 5px 10px;
		margin:0 0 5px 0;
		border-bottom:dashed 1px #ddd;
		
}

.sitemap li.child {
		margin:0 0 5px 40px;
		border-bottom:dashed 1px #ddd;
		font-size:11px;
		
}
